@media only screen and (max-width: 980px) and (min-width:320px) {
    .nav-bar ul.menu li a.active,.nav-bar ul.menu li a:focus,.nav-bar ul.menu li a:hover,a#cross {
        color:#0c0c0c
    }

    a#cross,nav.mobile-view {
        position: fixed;
        display: none
    }

    nav.mobile-view,section {
        overflow: hidden
    }

    .copyright,.copyright ul.menu.d-inline-block,.top-bar {
        text-align: center
    }

    h1,h2 {
        letter-spacing: -1px
    }
    
    .mobile-screen #list-btn i {
        font-size: 30px;
    }

    .nav-bar.sticky-nav-bar ul.menu,.top-bar .side-bar-one::after,a#cross,br {
        display: none
    }

    header .nav-bar ul.menu li {
        padding: 15px 30px!important;
        text-align: left;
        transition: .25s ease-in;
        display: block!important
    }

    #menu-list {
        display: block
    }

    .mobile-screen {
        position: relative;
        display: block!important;
        top: -26px
    }

    .mobile-screen #list-btn {
        display: block;
        color: #0c0c0c;
        position: absolute;
        top: -43px;
        right: 10px;
        font-size: 0;
        transition: .5s;
        -webkit-transition: .25s;
        z-index: 99999999;
        background: #f8ba36;
    }

    a#cross {
        top: 5px;
        right: 20px;
        font-size: 35px;
        z-index: 9999999999;
        -webkit-transition: .5s;
        transition: .5s;
        animation: 2s linear infinite heartBeat
    }

    nav.mobile-view {
        background: #f9ba0d;
        height: 100%;
        width: 99%!important;
        left: 0;
        top: 0;
        bottom: 0;
        padding-top: 70px;
        z-index: 99911!important;
        overflow-y: scroll;
        transition: ease-In-Out .8s;
        -webkit-transition: ease-In-Out .8s
    }

    header nav ul li.dropdown:hover .dropdown-menu {
        left: 10px;
        top: 38px;
        background: #fdbd37;
        width: auto
    }

    header nav ul li .dropdown-menu a {
        color: #0c0c0c!important
    }

    .submenu-list:hover .dropdown-menu-submenu {
        position: absolute;
        left: 110px;
        top: 30px;
        z-index: 999!important
    }

    .submenu-list:hover .dropdown-menu-submenu a {
        color: #fff!important
    }

    footer ul.menu li a {
        line-height: 29px;
        font-size: 14px
    }

    .copyright {
        margin: 0;
        padding: 20px 0
    }

    footer ul.menu li.f-logo {
        position: relative;
        top: 0;
        left: 0;
        padding-bottom: 19px
    }

    footer nav ul.menu {
        padding: 5px 0
    }

    footer img.f-logo {
        max-width: 70%
    }

    .main-banner {
        margin-top: -220px;
        padding: 250px 0 50px
    }

    h1 {
        font-size: 31px;
        line-height: 33px
    }

    h2 {
        font-size: 28px!important;
        line-height: 31px
    }

    p {
        font-size: 15px!important;
        line-height: 22px!important
    }

    .nav-bar a.logo img {
        max-width: 45%
    }

    h1 span {
        display: contents
    }

    .banner h6.text-center {
        text-align: right!important
    }

    .btn.btn-blue {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 13px;
        padding: 5px 10px
    }

    .nav-bar ul.menu {
        text-align: center;
        padding-top: 10px;
        display: block;
        display: flex!important;
        flex-direction: column;
        justify-content: left!important;
        align-items: baseline!important
    }

    .nav-bar ul.menu li {
        padding-bottom: 10px
    }

    .sticky-nav-bar {
        padding: 0 0 10px!important
    }

    .btn-blue,.btn-red,.btn-white-border {
        padding: 10px 20px!important;
        font-size: 12px
    }

    .btn-blue i,.btn-red i,.btn-white-border i {
        font-size: 15px
    }

    .get-started-form.main-form {
        margin: 10px auto 0
    }

    .d-block {
        display: contents!important
    }

    .services .ser-box {
        width: 90%;
        margin: 20px auto;
        height: auto!important
    }

    .top-bar ul.menu.social-icons {
        display: block!important
    }

    .social-icons li a {
        font-size: 14px
    }

    .nav-bar {
        padding: 20px 0!important
    }

    .Packages-wrap .Packages-head,.client-info .ser-box.ser-box,.cta-signup {
        width: 100%
    }

    .why-choose li,.why-choose p {
        font-size: 12px!important
    }

    .why-choose h3 {
        font-size: 13px
    }

    .left,.right {
        width: 50%
    }

    .cta-signup h2 {
        padding: 30px 10px
    }

    .gray-box {
        margin-bottom: 20px;
        height: auto
    }

    .get-started-form.main-form h3 {
        font-size: 25px
    }

    .borrow-tab ul.nav.nav-tabs li a {
        font-size: 14px;
        padding: 10px 20px
    }

    .tab-content {
        padding: 20px
    }

    .Packages-wrap .Packages-head .heading-three {
        font-size: 25px;
        line-height: 32px
    }

    .Packages-wrap .Packages-head p {
        font-size: 16px;
        line-height: 23px
    }

    .get-started-form.main-form,p.pt-3.pb-md-5.w-50.m-auto {
        width: 100%!important
    }

    .port-slider-one .owl-stage-outer {
        height: 225px!important
    }
}

@media only screen and (max-width: 1400px) and (min-width:980px) {
    .logo img {
        max-width:100%
    }

    .circle-box img {
        right: -10px
    }

    .circle-box.b-five img,.circle-box.b-four img {
        right: -5px
    }
}

@media only screen and (max-width: 980px) and (min-width:768px) {
    .container {
        width:auto
    }

}
@media only screen and (max-width: 766)  {
    .nav-bar ul.menu li a.active, .nav-bar ul.menu li a:focus, .nav-bar ul.menu li a:hover {
        color: #fff !important;
    }

}
